[Startup]
EnableLangDlg=Y
AppName=Atheros Driver Installation Program
ProductGUID=28006915-2739-4EBE-B5E8-49B25D32EB33
CompanyName=Atheros Communications, Inc.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.50.0.43969
EngineBinding=1
[Languages]
Default=0x0009
count=21
key0=0x0804
key1=0x0404
key2=0x0013
key3=0x0009
key4=0x040c
key5=0x0007
key6=0x0010
key7=0x0011
key8=0x0012
key9=0x0015
key10=0x0816
key11=0x000a
key12=0x0005
key13=0x0006
key14=0x000b
key15=0x0008
key16=0x000e
key17=0x0014
key18=0x0019
key19=0x001d
key20=0x001f
RequireExactLangMatch=0x0804,0x0404
